Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 07:23:17 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hey                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hey Bot:  Hi Hey ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  572794701            11:02 AM, 09th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:02 AM, 09th Mar                   Saeedurrahman                   How can I assist you?           11:02 AM, 09th Mar                     hey                    my order no is 6281435752 i ordered yesterda u guy cancelled my one item           11:03 AM, 09th Mar                     hey                    item its for 20 riyas u guys refund me 13 riyals and its available in your website           11:04 AM, 09th Mar                     hey                    please put tgis item again in my cart insize 22           11:04 AM, 09th Mar                     hey                    ?           11:05 AM, 09th Mar                     hey                    there           11:07 AM, 09th Mar                     hey                    hey my order no is 6281435752  i order from max yesterday my one item is cancelled from max this item is 20riyals after sale, but my returned money is 13riyals i want this item back in my order size 22 is available please ,its not fair i m your loyal customer this is not right           11:09 AM, 09th Mar                     hey                    incass you guys didnt put this item in my cart again please refund my full amount urgent,i order again this shoes and all other items, this shoes is for 20riyals after sale n u guys refund 13 riyals           11:12 AM, 09th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:12 AM, 09th Mar                     hey                    /startOver           11:12 AM, 09th Mar                     hey                    ok thanks           11:12 AM, 09th Mar                   Saeedurrahman                   Pleas not that you have used vouchers too in this order           11:15 AM, 09th Mar                   Saeedurrahman                   and the vouchers are not refundable           11:15 AM, 09th Mar                     hey                    but my voucher is not only for this order           11:15 AM, 09th Mar                     hey                    i ordered 8,9things           11:16 AM, 09th Mar                   Saeedurrahman                   yes the vouchers applied on all items           11:16 AM, 09th Mar                     hey                    why u guys cancelled my item its available           11:17 AM, 09th Mar                     hey                    please put tgis item again in my cart in size 22           11:17 AM, 09th Mar                     hey                    incase please refund my money urgent  i order again           11:19 AM, 09th Mar                     hey                    there?           11:20 AM, 09th Mar                   Saeedurrahman                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.           11:21 AM, 09th Mar                   Saeedurrahman                   This order is not cancelled, during quality check we found out that 1 item was not in a good condition to be sold and it was the last of its stock hence we took it out of your order           11:21 AM, 09th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:22 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215062